#psMainCustom {
	padding: 0;
	border: none;
}

BODY {
	background-color: #fff;
}

BODY, TD, TH, INPUT, SELECT {
	color: #808080;
}

A {
	color: #6B81B2;
}

A:hover {
	color: #E58A2E;
	text-decoration: underline;
}

H1, H2, H3, H4 {
	color: #8FA1CC;
}

H2 {
	border-color: #8FA1CC;
}

H1 a { text-decoration: none; }

#main, #mainTop, #mainBot {
	/*background-color: ##fff;*/
	border-color: #8FA1CC;
}

#mainTop DIV.m, #mainBot DIV.m {
	border-color: #8FA1CC;
}

#mainTop DIV.l {
	background-image: url('/img/custom/1.0/themes/Chill/alabaster/mainTop-l.gif');
}

#mainTop DIV.r {
	background-image: url('/img/custom/1.0/themes/Chill/alabaster/mainTop-r.gif');
}

#mainBot DIV.l {
	background-image: url('/img/custom/1.0/themes/Chill/alabaster/mainBot-l.gif');
}

#mainBot DIV.r {
	background-image: url('/img/custom/1.0/themes/Chill/alabaster/mainBot-r.gif');
}

#header {
	border-color: #c9d3ed;
}

.nav { margin-bottom: 4px; }

.nav DIV {
	color: #ccc;
	border-color: #8FA1CC;
}

.nav A {
	color: #6B81B2;
	text-decoration: none;
}

.nav A:hover {
	color: #E58A2E;
}

#header .nav UL.portfolio_link_dropdown {
	background-color: #f6f6f6;
}

#header .nav UL.portfolio_link_dropdown LI {
	border-top: 1px solid #e5e5e5;
}

#footer {
	color: #8FA1CC;
}

#footer A {
	color: #999;
}

UL.links LI:hover {
	color: #fff;
}

#logo A {
	text-decoration: none;
  	font-family: "chunk","chunk-1","chunk-2",serif;
	font-size: 26px;
}

/* ############# ps styles ############## */

UL.thumbs LI {
	border: 1px solid transparent;
}

UL.thumbs LI TABLE TD.slide {
	background-color: #EBEBEB;
}

SPAN.gallery_collection_list_num_galleries {
	font-size: 10px;
	color: #999;
}

UL.my_recent_galleries LI {
	color: #6B81B2;
}

UL.my_recent_galleries LI:hover {
	color: #E58A2E;
}

DIV.refineBox {
	border-color: #ccc;
}

DIV.jqm_box A {
	color: #6B81B2;
}

A.psButton.add_to_cart_link { background-position: right 0px; }
A.psButton.add_to_cart_link SPAN { background-position: 0 0px; text-shadow: #4a731b 0 1px 1px; }
A.psButton.add_to_cart_link:hover { background-position: right -50px; }
A.psButton.add_to_cart_link:hover SPAN { background-position: 0 -50px; }
